> > GIMP version 1.1.11
> ^^^ that version is waaaaaay old it already has a long beard! please try a
> slightly newer one, and most probably everything I said becomes more true.

Yeah, now, after upgrading to 1.1.14 ... all you said came true:

Gimp crashes :-)

Does this just happen with gimp-perl or also with the scheme scripts?


Reply via email to